Bug 990557 - [Doc] RFE: Open vSwitch: Add TSO support for VXLAN
[Doc] RFE: Open vSwitch: Add TSO support for VXLAN
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
3.0
Unspecified Unspecified
high Severity high
: z1
: 4.0
Assigned To: Martin Lopes
ecs-bugs
: Documentation, FutureFeature, Triaged
Depends On:
Blocks: 971657 1049118
  Show dependency treegraph
 
Reported: 2013-07-31 08:57 EDT by Stephen Gordon
Modified: 2015-02-15 18:41 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-15 18:41:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-31 08:57:39 EDT
Cloned for documentation impact, refer to Bug # 971657 for implementation details.
Comment 4 Summer Long 2013-11-26 00:20:29 EST
So, Martin, will just need a short blurb in the OpenVSwitch section for this one.
Comment 5 Martin Lopes 2013-11-26 01:59:22 EST
Ready for QA when package is available.
Comment 8 Martin Lopes 2013-12-02 18:55:43 EST
Ready for QE when package is available.

Note You need to log in before you can comment on or make changes to this bug.